body {
  text-align: center;
  background-color: #011F3F;
}

#level-title {
  font-family: 'Press Start 2P', cursive;
  font-size: 3rem;
  margin: 5%;
  color: #FEF2BF;
}

#stats{
  display: flex;
  position: absolute;
  right: 15px;
  top: 15px;

  font-family: 'Press Start 2P', cursive;
  font-size: 0.8rem;
  color: #FEF2BF;

}

.container {
  display: block;
  width: 50%;
  margin: auto;

}

.btn {
  margin: 25px;
  display: inline-block;
  height: 200px;
  width: 200px;
  border: 10px solid black;
  border-radius: 20%;
  font-size: 3rem;
  font-family: 'Press Start 2P', cursive;
}

.btn_num{
  padding-top: 70px;
}

.game-over {
  background-color: red;
  opacity: 0.8;
}

.red {
  background-color: red;
}

.green {
  background-color: green;
}

.blue {
  background-color: blue;
}

.yellow {
  background-color: yellow;
}

.pressed {
  box-shadow: 0 0 20px white;
  background-color: grey;
}
